ODFPY 1.2.0 |

All Classes Namespaces Files Functions Variables
Namespaces | Functions
svg.py File Reference

Go to the source code of this file.

## Namespaces
| odf.svg

## Functions
def | odf.svg.DefinitionSrc
def | odf.svg.Desc
def | odf.svg.FontFaceFormat
def | odf.svg.FontFaceName
def | odf.svg.FontFaceSrc
def | odf.svg.FontFaceUri
def | odf.svg.Lineargradient
def | odf.svg.Radialgradient
def | odf.svg.Stop
def | odf.svg.Title